Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

rubygem-kwalify

A parser, schema validator, and data-binding tool for YAML and JSON

Kwalify is a parser, schema validator, and data binding tool for YAML and JSON.
Homepage:
Package version:0.7.2
Architecture:noarch
Distribution:Fedora
Filename:rubygem-kwalify-0.7.2-5.fc17.noarch.rpm

/usr/share/gems/gems/kwalify-0.7.2/README.txt

= README

release::	0.7.2
lastupdate::	$Date$
copyright::	copyright(c) 2005-2010 kuwata-lab all rights reserved.



== Introduction

Kwalify is a parser, schema validator, and data binding tool for
YAML and JSON.

See doc/users-guide.html for details.



== Installation

If you have installed RubyGems, just type 'gem install kwalify' 

  $ sudo gem install kwalify
   
Else if you can be root user,
more»

/usr/share/gems/gems/kwalify-0.7.2/CHANGES.txt

.=title:          ChangeLog
.?release:        $Release: 0.7.2 $
.?lastupdate:     $Date$
.?version:        $Rev$


.: Release 0.7.2 (2010-07-18)

   .* bugfix:

      .- Fix a bug that kwalify command raised error when YAML document is empty (thanks to Nuttall).

      .- Fix a bug that Kwalify::Util.untabify() removed tailing empty strings.
         

.: Release 0.7.1 (2008-01-28)

   .* bugfix:

more»

Browse inside rubygem-kwalify-0.7.2-5.fc17.noarch.rpm

735 B2014-11-29HEADER  view  789+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download rubygem-kwalify-0.7.2-5.fc17.noarch.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com